section .hero .hero-xs {
    width: 100%;
}
/* slider-hero */
section .hero .duaSlider {
    height: 0;
    padding-bottom: 86.4%;
}
/* slider-hero */

section .top .blq-txt .patrimonio-ubicacion {
    margin-bottom: 0.5rem;
}
section .top .blq-txt .patrimonio-nombre {
    margin-bottom: 10rem;
}
section .top .blq-txt .patrimonio-txt p {
    margin-bottom: 5rem;
}
section .top .blq-txt .patrimonio-txt h3 {
    margin-top: 17rem;
    margin-bottom: 5rem;
    font-size: 7.5rem;
    font-weight: 900;
}
section .top .blq-txt .patrimonio-txt h4 {
    color: #056f92;
    font-size: 4.5rem;
    font-weight: 900;
}
section .top .blq-txt .patrimonio-txt b {
    font-size: 3.5rem;
}
section .top .blq-txt .patrimonio-txt i {
    font-size: 3rem;
}
section .top .blq-img {
    margin-top: 4rem;
}
section .top .blq-img img {
    width: 165.5rem;
    margin-left: -7.5rem;
}

section .mapa {
    height: 125rem;
}

@media (min-width: 768px) {
    section .hero .duaSlider {
        display: none;
    }
    section .hero {    
        display: -webkit-flex;
        display: flex;
    }
/*    section .hero > * {
        -o-object-position: center;
        object-position: center;
        -o-object-fit: fill;
        object-fit: cover;
    }*/
    section .hero .div-hero1 {
        width: calc(65% - 2rem);
    }
    section .hero .div-hero2 {
        width: calc(35% - 2rem);
        margin-left: 4rem;
    }
    section .hero .div-hero-lg img {
        width: 100%;
    }
}
@media (max-width: 767px) {
    section .hero .div-hero-lg {
        display: none;
    }
    section .hero .hero-xs {
        display: block;
    }
    section .top .blq-txt {
        padding: 7.5rem 0;
        margin-top: 0;
    }
    section .top .blq-txt .btn {
        display: block;
    }
    section .top .blq-txt .patrimonio-nombre {
        margin-bottom: 5rem;
    }
    section .top .blq-txt .patrimonio-txt h3 {
        margin-top: 10rem;
        font-size: 5rem;
    }
    section .top .blq-txt .patrimonio-txt h4 {
        margin-bottom: 3rem;
        font-size: 4rem;
    }
}